Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39800/?format=api
{ "ob_id": 39800, "uuid": "b226420753504b3ca1f8149a5d0634d9", "title": "Uncertainty sampling procedure", "abstract": "The starting point for the creation of this dataset was HadCRUT.4.5.0.0, which is a 100-member ensemble of gridded temperature 'observations'. This was then infilled (i.e. expanded to give data everywhere) using multi-resolution lattice krigging with the uncertainty in the statistical model also sample. The R package used for the infilling and sampling was 'fields' (https://doi.org/10.5065/D6W957CT)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }